Bug 3711 - Wrong encoding in dialog
: Wrong encoding in dialog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-kgpgcertmanager)
: unstable
: all Linux
: P4 minor
Assigned To:
:
: http://abr.pp.ru/kgpg-bug.png
:
:
:
  Show dependency tree
 
Reported: 2004-02-18 16:29 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-18 16:29:00
В диалогах при отображении сообщений от gpg используется неверная кодировка
(скорее всего ISO-8859-1 вместо кодировки из текущей locale).
------- Comment #1 From 2004-03-04 17:13:49 -------
Да, подтверждаю. У меня в локали uk_UA.KOI8-U весь текст на английском, а 
MessageBox'ы почему-то выскакивают с текстом написанным умляутами... 
------- Comment #2 From 2004-05-05 15:59:09 -------
перевешено на новый пакет 
 
------- Comment #3 From 2004-05-05 18:57:32 -------
fixed in kdepim-kgpg